uuid: 3ea0e120-80eb-4b39-93da-ce0e6e70a56c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_site_admin_name
    - node.type.registrations
id: node.registrations.field_site_admin_name
field_name: field_site_admin_name
entity_type: node
bundle: registrations
label: 'Site Admin Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
